package com.seeyon.apps.bip.hr.node;

import com.seeyon.apps.bip.BIPCommonNode;

/**
 * 功能描述:<br>
 * <pre>
 *
 * </pre>
 *
 * @Author: FanGaowei
 * @Date: 2022/12/30
 */
public class WaibujianzhiNode extends BIPCommonNode {

    @Override
    public String getMethod() {
        return "/service/sxly_oa_external_part_time_job";
    }

    @Override
    public String getNodeId() {
        return "waibujianzhiNode";
    }

    @Override
    public String getNodeName() {
        return "BIP-HR外部兼职数据回传";
    }
}
